Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1296201 - Fence agent for Intel AMT over wsman
Summary: Fence agent for Intel AMT over wsman
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 1296198
Blocks: 1255461 1513514
TreeView+ depends on / blocked
 
Reported: 2016-01-06 15:17 UTC by Marek Grac
Modified: 2018-04-10 12:15 UTC (History)
7 users (show)

Fixed In Version: fence-agents-4.0.11-72.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1513514 (view as bug list)
Environment:
Last Closed: 2018-04-10 12:13:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0758 None None None 2018-04-10 12:15:30 UTC

Description Marek Grac 2016-01-06 15:17:01 UTC
Previously, AMT have been supported via SOAP interface (upstream) but this interface is now obsolete. New interface is based on wsman (package: openwsman) but we need features that are not in rhel7 package yet.

Comment 3 Oyvind Albrigtsen 2016-03-08 13:02:28 UTC
https://github.com/ClusterLabs/fence-agents/pull/49

Comment 4 Mike McCune 2016-03-28 23:04:30 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 17 errata-xmlrpc 2018-04-10 12:13:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0758


Note You need to log in before you can comment on or make changes to this bug.